Image 01
profile-image

iwotto

ian ottoway
oxygen-transparent

QtCurve 546 comments

Score 81.0%
Jan 08 2013
I've had Oxygen Transparent on my laptop for quite a long time now and it's always worked, but now that i've upgraded to Precise it won't install and I'm getting this:
-- compiling
cd /home/ian/oxygen-transparent/build
make
[ 1%] Built target oxygentransparentstyle_automoc
[ 1%] Building CXX object libs/CMakeFiles/oxygentransparentstyle.dir/oxygenanimation.o
In file included from /home/ian/oxygen-transparent/src/libs/oxygenanimation.cpp:28:0:
/home/ian/oxygen-transparent/build/libs/oxygenanimation.moc:14:2: error: #error "This file was generated using the moc from 4.7.4. It"
/home/ian/oxygen-transparent/build/libs/oxygenanimation.moc:15:2: error: #error "cannot be used with the include files from this version of Qt."
/home/ian/oxygen-transparent/build/libs/oxygenanimation.moc:16:2: error: #error "(The moc has changed too much.)"
make[2]: *** [libs/CMakeFiles/oxygentransparentstyle.dir/oxygenanimation.o] Error 1
make[1]: *** [libs/CMakeFiles/oxygentransparentstyle.dir/all] Error 2
make: *** [all] Error 2
system make>&1 failed: 512

anyone else having this problem? - Jan 25 2012
Score 65.2%
Mar 07 2012
Score 80.8%
Mar 07 2012
Ultimate Edition Scripts

Nautilus Scripts
by TheeMahn

Score 58.6%
Mar 07 2012
Shiki-Colors

GTK2 Themes
by perfectska04

Score 75.8%
Mar 07 2012